您尚未登录。

#1 2018-12-13 16:24:09

chriswongxp
会员
注册时间: 2016-09-09
帖子: 41

最新的gtk3.24有问题

今天更新了下系统,好几个应用不能用了,网上查了下,好像都是因为gtk3.24 bug造成的,我发现不能用的应用包括:emacs、firefox、dbeaver
不过,至少系统回滚到12月6号去了就没问题了

离线

#2 2018-12-19 08:05:11

yw662
大会员
注册时间: 2018-10-10
帖子: 114

Re: 最新的gtk3.24有问题

现在你那好了么,我这一直是好的。


ecmascript是世界上最好的语言

离线

#3 2018-12-19 11:00:19

chriswongxp
会员
注册时间: 2016-09-09
帖子: 41

Re: 最新的gtk3.24有问题

yw662 说:

现在你那好了么,我这一直是好的。

还没敢升,不过好像gtk又更新了,希望bug修复了吧

离线

页脚